﻿section#mainInner ul li {
    color: #000;
    font-weight: bold;
}

    section#mainInner ul li.btn-group {
        display: flex;
        justify-content: space-between;
    }

section#mainInner .notice {
    /*background-color: mistyrose;*/
}

section#mainInner input[type="text"],
section#mainInner input[type="number"],
section#mainInner input[type="email"] {
    border: 3px solid #ccc;
    background-color: #f5f5f5;
    box-shadow: none;
    -webkit-appearance: none;
}

section#mainInner input.input_mail {
    width: 97%;
    height: 40px;
    margin: 1% 0 4% 0;
    padding: 0 0 0 2%;
    color: #777;
    font-size: 1.0rem;
    border: 3px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-shadow: none;
    -webkit-appearance: none;
}

section#mainInner input.input_password {
    width: 86%;
    height: 40px;
    margin: 1% 0 4% 0;
    padding: 0 0 0 2%;
    color: #777;
    font-size: 1.0rem;
    border: 3px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-shadow: none;
    -webkit-appearance: none;
}


section#mainInner input.btn {
    display: inline-block;
    width: 49%;
    height: 46px;
    margin: 5% 0 10% 0;
    padding: 0 3%;
    font-size: 1.0rem;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font: inherit;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    border: none;
}

section#mainInner input.btn-login {
    color: #fff;
    background-color: #0094FF;
    border: 1px solid #fff;
}

section#mainInner input.btn-change-password {
    color: #fff;
    background-color: #808080;
    border: 1px solid #fff;
}

section#mainInner .li-temppasslink,
section#mainInner .li-btn-signup {
    text-align: center;
}

section#mainInner #temppasslink {
    display: inline-block;
    margin-bottom: 6%;
    color: #84B5CD;
    text-align: center;
    font-weight: normal;
}

section#mainInner .btn-signup {
    display: inline-block;
    line-height: 46px;
    width: 60%;
    background-color: #1E2A78;
    margin: 1% 0 5% 0;
    padding: 0 6%;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: normal;
    font-size: 18px;
}

section#mainInner .headup {
    width: 94%;
    margin: 12% 3% 0 3%;
}

section#mainInner .title {
    width: 94%;
    margin: 5% auto 10%;
    font-weight: bold;
    text-align:left;
    color:black;
}
/*モーダル*/
/*.modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.modal_bg {
    background: rgba(0,0,0,0.3);
    height: 100vh;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.modal_content {
    background: #fff;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}

.modal_content .modal_header {
    color: #333;
    background-color: #f5f5f5;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px;
    text-align: center;
}

.modal_content .modal_body {
    padding: 30px;
}

.modal_content .modal_body label {
    color: #000;
    font-weight: bold;
}*/

.modal_content .modal_body #temppass_mail {
    margin-bottom: 20px;
}

.modal_content .modal_footer {
    border-top: 1px solid #e5e5e5;
    padding: 10px;
    text-align: right;
}

    .modal_content .modal_footer .btn {
        line-height: 40px;
        width: auto;
        padding: 0 10px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        border: none;
        font-size: 16px;
        cursor: pointer;
    }

    .modal_content .modal_footer .js-btn-temppass {
        color: #fff;
        background-color: #337ab7;
        border: 1px solid #2e6da4;
    }

    .modal_content .modal_footer .js-btn-close {
        border: 1px solid #ccc;
    }
